DIV.titlemenu_dolphin {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV.titlemenu_dolphin A.titlemenu_dolphin:link {
	TEXT-ALIGN: center; MARGIN: 3px 0px; DISPLAY: block; FONT: 14px/45px "Microsoft YaHei"; BACKGROUND: #073763; HEIGHT: 48px; COLOR: #fff; TEXT-DECORATION: none
}
DIV.titlemenu_dolphin A.titlemenu_dolphin:visited {
	TEXT-ALIGN: center; MARGIN: 3px 0px; DISPLAY: block; FONT: 14px/45px "Microsoft YaHei"; BACKGROUND: #073763; HEIGHT: 48px; COLOR: #fff; TEXT-DECORATION: none
}
DIV.titlemenu_dolphin A.titlemenu_dolphin:active {
	TEXT-ALIGN: center; MARGIN: 3px 0px; DISPLAY: block; FONT: 14px/45px "Microsoft YaHei"; BACKGROUND: #073763; HEIGHT: 48px; COLOR: #fff; TEXT-DECORATION: none
}
DIV.titlemenu_dolphin A.titlemenu_dolphin:hover {
	DISPLAY: block; BACKGROUND: #ff9900; TEXT-DECORATION: none
}
